

/* ===== SECTION ===== */
.greycrusts-a1{
  width:100%;
  padding:10px 0;
}
.greycrusts-a2{
  width:100%;
  max-width:98%;
  margin:auto;
  display:flex;
  align-items:center;
  justify-content:space-between;
  gap:5px;
  background:#ecfdff;
  padding:50px;
  /* border-radius:18px; */
  /* box-shadow:0 20px 40px rgba(0,0,0,0.08); */
}

/* ===== LEFT CONTENT ===== */
.greycrusts-a3{
  flex:0.7;
}
.greycrusts-a4{
  font-size:14px;
  letter-spacing:1px;
  color:#777;
  margin-bottom:12px;
  display:block;
}
.greycrusts-a5{
  font-size:5rem;
  font-weight:800;
  line-height:1.15;
  margin-bottom:22px;
  color: #0e90b0;
  font-family: "Nunito Sans", sans-serif;
}
.greycrusts-a6{
  
  color:#555;
  line-height:1.7;
  max-width:95%;
}

/* CTA */
/* .greycrusts-a7{
  margin-top:35px;
}
.greycrusts-a8{
  padding:16px 42px;
  border-radius:50px;
  border:none;
  background:linear-gradient(135deg,#000,#333);
  color:#fff;
  font-weight:700;
  letter-spacing:0.5px;
  cursor:pointer;
  transition:transform 0.3s ease, box-shadow 0.3s ease;
} */
.greycrusts-a8:hover{
  transform:translateY(-2px);
  box-shadow:0 10px 25px rgba(0,0,0,0.25);
}

/* ARROWS */
.greycrusts-a9{
  display:flex;
  gap:18px;
  margin-top:45px;
}
.greycrusts-a10{
  width:52px;
  height:52px;
  border-radius:50%;
  border:none;
  background:#016187;
  color:#fff;
  font-size:20px;
  cursor:pointer;
  transition:background 0.3s ease, transform 0.3s ease;
}
.greycrusts-a10:hover{
  background:#389b4f;
  transform:scale(1.05);
}

/* ===== SLIDER ===== */
.greycrusts-a11{
  flex:1;
  overflow:hidden;
  border-radius:10px;
  box-shadow:0 18px 35px rgba(0,0,0,0.15);
}
.greycrusts-a12{
  display:flex;
  transition:transform 0.8s cubic-bezier(0.4,0,0.2,1);
}
.greycrusts-a13{
  min-width:100%;
}
.greycrusts-a13 img{
  width:100%;

  object-fit:cover;
  display:block;
}

/* ===== MEDIA QUERIES ===== */

@media(max-width:1200px){
  .greycrusts-a5{font-size:2.5}
}

@media(max-width:992px){
  .greycrusts-a2{
    padding:40px;
    gap:40px;
  }
  .greycrusts-a5{font-size:2.5rem}
}

@media(max-width:768px){
  .greycrusts-a2{
    flex-direction:column;
    padding:35px;
  }
  .greycrusts-a11{
    width:100%;
  }
  
}

@media(max-width:576px){
  .greycrusts-a1{padding:30px 0}
  .greycrusts-a2{
    width:96%;
    padding:15px;
    border-radius:14px;
  }
  .greycrusts-a5{font-size:2.5rem}
  .greycrusts-a6{font-size:16px}
  .greycrusts-a10{
    width:46px;
    height:46px;
  }
}

@media(max-width:420px){
  .greycrusts-a5{font-size:2.5rem}
  .greycrusts-a8{
    width:100%;
    text-align:center;
  }
}

/* @media(max-width:360px){
  .janani-a13 img{height:260px}
} */